RubyGems Navigation menu

mongo-configure 2.0.0

A simple gem for configuring mongo databases.

Versions:

  1. 2.0.0 - December 01, 2016 (7,5 ko)
  2. 1.0.1 - December 01, 2016 (8 ko)
  3. 1.0.0 - April 12, 2016 (8 ko)
  4. 0.1.4 - July 05, 2014 (8 ko)
  5. 0.1.3 - January 22, 2014 (8 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

  • mongo ~> 2.4
  • Dépendances de Development (2):

  • rake ~> 11.0.0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Jon Rowe

    Total de contrôle SHA 256:

    ba4c8261c0e9319905dbdda3a2bdd08abcbf6b9f9081c1a5c6890b7ef90f21a2

    Total de téléchargements 12 241

    Pour cette version 987

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: